1. Computer problem? Tech Support Guy is completely free -- paid for by advertisers and donations. Click here to join today! If you're new to Tech Support Guy, we highly recommend that you visit our Guide for New Members.

Firefox 1.0PR

Discussion in 'Web & Email' started by JohnO28356, Sep 15, 2004.

Thread Status:
Not open for further replies.
Advertisement
  1. JohnO28356

    JohnO28356 Thread Starter

    Joined:
    Aug 28, 2002
    Messages:
    865
    Firefox 1.0 has been released to fix 3 security problems in the older version.
     
  2. GoJoAGoGo

    GoJoAGoGo

    Joined:
    Dec 26, 2002
    Messages:
    42,011
    First Name:
    Joe
    I installed Firefox 1.0 PR last night. I tried to install IE View 0.81 Extension which is suppose to be compatible with versions 0.7-1.0 PR and I got the following error message each time I tried:

    Incompatible Extension
    ieview 0.81 could not be installed because it is not compatible with this version of Firefox.[ieview 0.81 will only work with Firefox versions from 0.7-0.9].

    Has anyone come across this problem?

    Thanks ;)
     
  3. JohnO28356

    JohnO28356 Thread Starter

    Joined:
    Aug 28, 2002
    Messages:
    865
    Can't help you with that, I only use plug-ins.
     
  4. mach9

    mach9

    Joined:
    Jan 26, 2004
    Messages:
    6,309
    GoJo:
    A number of my extensions for .9.3 won't work with 1.0PR. Although most have been rewritten for1.0PR there is a large problem getting them to install. The updater doesn't seem to find the new versions. Annoying, but they'll get it sorted out, I'm sure. Meanwhile, I'm hanging out at the Mozillazine forums. :rolleyes: Enough problems with SP2. Didn't really need this now. :D
     
  5. GoJoAGoGo

    GoJoAGoGo

    Joined:
    Dec 26, 2002
    Messages:
    42,011
    First Name:
    Joe
  6. mach9

    mach9

    Joined:
    Jan 26, 2004
    Messages:
    6,309
    Thanks GoJo. :)
     
  7. mach9

    mach9

    Joined:
    Jan 26, 2004
    Messages:
    6,309
    Can anyone who is a Firefox user help me out? I'd really appreciate it. Had 0.9.3.Ran perfectly; no problems. Cpl. weeks ago installed SP2 from CD. Still worked perfectly. (XPProSP2, by the way). Installed 1.0PR Tuesday or Weds. Nice, but so far, too limited extensions. Major problem. I can't download much of anything, including Mozdoc plugins, 1.0PR extensions, software from MajorGeeks,com. After clicking on Install a few seconds pass, a new page comes up with the words "This object has been blocked". Able to download apps for the PocketPC from www.Handango.com without a hitch. Every other site yields this message. Triple checked Internet Options, I have file downloads OK'd for both IE and "Other". Using ZAPro. Lowered settings to Medium, temporarily, to see if that helped. Windows Firewall off, of course. Double checked services. All necessaries seem enabled, started, that is. Although Firefox is my default browser, I tried IE to get a BHODemon newer version. There I got a 404 error, something about me not having permission. I'm sole user. Did about:config in FF and xpinstall is OK. I turned download whitelist value true to false,so as to not have to type in every single site I use for downloading. No go, even with sites typed in. Suggestions?
     
  8. mach9

    mach9

    Joined:
    Jan 26, 2004
    Messages:
    6,309
    Followup:
    Most of issues solved reading threads here and on Mozillazine forums. Alot of separate issues, not the MS/SP2 did it thinking I was indulging in. Wonderful venting but useless for problem solving. IE is not my default browser. Doesn't seem to like to cooperate too much with reduced status. And apparently you have to sign up somewhere in LAN to go to certain sites. Anyway. Firefox 1.0PR is a different creature than 0.9.3. Many downloads are blocked unless you whitelist the specific URL. That is somewhat daunting. Took half an hour to find the acceptable URL to add to whitelist in order to get the new build for Ad-AwareSEPersonal, 1.05. Still haven't been able to get FF to let me download vx2Cleaner add-on for it. The old one got deleted despite the new build installer asking if I wanted to keep add-ons, and responding "yes". Gone;not forgotten.After the extremely easy to use, and familiar, 0.9.3, this is a challenge in some ways. Some great features. Too exhausted to enumerte now. After SP2 install (successful), now 1.0PR, my brain needs a rest. Think I'll send it to Florida for a vacation. See? :D
     
  9. Sponsor

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 733,556 other people just like you!

Loading...
Thread Status:
Not open for further replies.

Short URL to this thread: https://techguy.org/274481

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice